BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Requests.InsigniaManageOrganizationUpdateRequest Class Reference

## Properties
int | Total`[get, set]`

## Property Documentation

## ◆ Total

int BMA.EHR.Application.Requests.InsigniaManageOrganizationUpdateRequest.Total
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Requests/InsigniaManageOrganizationUpdateRequest.cs